<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Favier, chef d’atelier passementier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Favier, chef d’atelier passementier, demeurant et
                  domicilié à Paris, quai Jemmappes, numéro deux cent soixante,
                  demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;; Et Monsieur Touler, fabricant
                  de tissus, demeurant et domicilié à Paris, rue Saint Denis, numéro
                  soixante quatre&nbsp;; Défenseur&nbsp;; Comparant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de faits Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, établi à Paris pour l’industrie des tissus,
                  en date jeudi trois et cinq Décembre mil huit cent cinquante sept
                  Favier fit citer Touler à comparaitre pardevant le conseil de
                  Prud’hommes séant en Bureaux Particuliers les samedi cinq et lundi
                  sept Décembre mil huit cent cinquante sept pour se concilier si
                  faire se pouvait sur la demande qu’il entendait former contre lui
                  devant le dit conseil en règlement d’un compte de travail par lui
                  fait pour son compte et d’après ses ordres. Touler n’ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du dit
                  conseil séant le vendredi seize Décembre mil huit cent cinquante
                  sept. Cité pour le dit jour onze Décembre Touler comparut. A l’appel
                  de la cause Favier se présenta et conclu à ce qu’il plut au Bureau
                  Général du dit Conseil Condamner Touler à lui payer avec intérêt
                  suivant la loi la somme de deux cent quatre vingt quinze francs
                  cinquante centimes,, se composant de celle de cent quatre vingt
                  quinze pour le prix de seize cent mètres de galon à raison de quinze
                  francs les cent mètres&nbsp;; celle de vingt cinq francs cinquante
                  centimes pour le dévidage de trente quatre Kilogrammes de coton à
                  raison de soixante quinze centimes le Kilogramme&nbsp;; celle de et à
                  celle de soixante quinze centimes envers le trésor public pour le
                  papier timbré de la présente minute, le papier timbré , conformément
                  à la loi du sept aout mil huit cent cinquante, ence, non compris le
                  cout du présent jugement, la liquidation d’icelui et ses suites. Et
                  vu les articles 435 du code de procédure civile, 27 et 42 du décret
                  du onze juin 1809 pour signifier aux défendeurs le présent jugement,
                  Commet Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que dessus. quinze francs pour l’ourdissage d’un
                  chargement&nbsp;; et enfin celle de soixante de soixante francs, prix de
                  quinze journées à quatre francs par jours, perte de temps qu’il lui
                  a fait éprouver en la faisant attendre après la matière nécessaire
                  au travail. De son coté Touler se présenta et exposa au Conseil
                  qu’il s’est opposé au paiement de la façon des treize cent mètres de
                  galons pour deux causes, la première parce que le travail est al
                  fait. La seconde parce que le travail, fut il bien fait, ne doit
                  être payé que douze francs les cents mètres et non quinze francs
                  comme prétend Favier. LE Bureau Général n’ayant pas les éléments
                  nécessaires renvoya la cause par devant un fabricant passementier et
                  ajourna au jeudi vingt quatre Décembre pour se prononcer. Le jeudi
                  vingt quatre Décembre Touler n’ayant pas comparu le Conseil ordonna
                  qu’il serait cité par huissier et ajourna la cause au vendredi huit
                  janvier mil huit cent cinquante huit. Cité à comparaître le dit jour
                  huit janvier par exploit de Fontaine huissier à Paris, en date du
                  deux Janvier mil huit cent cinquante huit, visé pour timbre et
                  enregistré à Paris, le quatre janvier mil huit cent cinquante huit,
                  en délier de deux francs vingt cinq centimes folio vingt cinq case
                  huit signé&nbsp;: Drevon Toulet comparut. A l’appel de la cause Favier se
                  présenta et conclut à ce qu’il il plut au Bureau Général lui adjuger
                  le bénéfice des conclusions par lui précédemment prises. De son coté
                  Touler se présenta et conclut à ce qu’il plut au Bureau Général
                  attendu que Favier a mal executé le travail à lui confié&nbsp;; que par
                  suite de la mal façon le marchandise lui reste pour compte&nbsp;; attendu
                  que le prix du dévidage ne se paie ordinairement que soixante
                  centimes le Kilogramme&nbsp;; qu’il a offert de payer ce prix&nbsp;; attendu
                  aussi que Favier n’a pas perdu aucun temps à attendre la matière qui
                  lui fut toujours donnée lorsqu’il en fit la demande&nbsp;; attendu qu’il
                  est d’usage dans la passementerie que l’oudissage du chargement est
                  à la charge du chef d’atelier et non à celle du fabricant. Par ces
                  motifs Décalrer Favier non recevable en ses demandes et le condamner
                  aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit&nbsp;– Devait-on condamner Touler à payer à Favier la somme
                  de deux cent quatre vingt quinze francs cinquante centimes pour
                  travaux et indemnité de temps perdu par sa faute&nbsp;? Ou bien devait-on
                  dire que Favier ayant mal fait ce travail n’a aucune droit à se
                  faire payer&nbsp;; que le prix de soixante centimes par kilogramme de
                  coton dévidé lui ayant été offert, et ce prix étant le prix
                  ordinaire pour ce travail il ne peut en exiger plus&nbsp;; que n’ayant
                  perdu aucun temps par la faute de Touler il n’a pas droit à
                  l’indemnisations de soixante francs qu’il réclame&nbsp;? Que devait-il
                  être statué à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leur demandes et conclusions
                  respectivement&nbsp;; Ouï pareillement le fabricant soumis à l’examen du
                  travail en son rapport et e avoir délibéré Conformément à la loi&nbsp;;
                  Attendu qu’il est constant que Favier a fait preuve d’incapacité de
                  la quelle il résulte que le travail est mal fait&nbsp;; mais attendu que
                  la mal façon ne rend pas la marchandise invendable&nbsp;; que d’ailleurs
                  il est constant que Touler n’a pas, non plus, donné les matières
                  convenables pour la confections du galon&nbsp;; attendu qu’il n’est pas
                  établi que le prix de quinze francs pour centre mètres de galon ait
                  été fixé à l’avance&nbsp;; que d’ailleurs, fut-il reconnu comme établi il
                  y aurait lieu à le réduire à douze francs par suite de la part que
                  Favier doit supporter pour mal façon&nbsp;; Attendu que la partie de la
                  demande de Favier, celle portant sur l’indemnité pour caus de perte
                  de temps n’est pas fondée&nbsp;; qu’il en dit être débouté&nbsp;; attendu que
                  le prix de soixante quinze centimes par kilogramme de coton dévidé
                  n’est pas exagéré et qu’il a lieu de maintenir ainsi le prix de
                  quinze francs pour l’ourdissage du chargement qui doit être par
                  Touler&nbsp;; Par ces motifs – Le Bureau Général jugeant en premier
                  ressort Condamne Touler à payer à Favier la somme de cent cinquante
                  six francs pour mille trois cent mètres de galon à raison de deux
                  francs les cent ment mètres&nbsp;; celle de vingt cinq francs cinquante
                  centimes pour le dévidage de trente quatre Kilogrammes de coton à
                  raison de soixante quinze centimes&nbsp;; celle de quinze francs pour
                  ourdissage du chargement&nbsp;; Déboute Favier de sur plus de sa
                  demande&nbsp;; Dit les dépens compensés entre les parties. Condamne les
                  parties à payer par moitié et solidairement au Trésor Public la
                  somme de deux francs cinq centimes pour le papier timbré de la
                  présente minutes&nbsp;; le papier timbré et l’enregistrement de la
                  citation, conformément à la loi du sept aout mil huit cent
                  cinquante, ence, non compris le cout du présent jugement, la
                  signification d’icelui et de ses suites. Ainsi jugé les jour, mois
                  et an au
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>